/*-----------------*/
/* LOADER */
/*-----------------*/
#loader-wrapper{background: var(--white);}

.circle-loader {
    position: relative;
    width: 200px;
    height: 210px;
}

.circle {	
	position: absolute;
	animation: animate 2.9s infinite;	
}
.circle_three {
	left: 55px;
	top: 55px;
	width: 90px;
	height: 90px;
	animation-delay: 0.5s;
}

.circle_four {
	left: 45px;
	top: 45px;
	width: 110px;
	height: 110px;
	animation-delay: 0.6s;
}	

@keyframes animate {
    50% { transform: rotate(360deg) scale(0.8); }	
}

/*-----------------*/
/* ELEMENTS */
/*-----------------*/
.title:not(.no-before):before {
    content: "";
    position: absolute;
    left: 10px;
    top: 70px;
    width: 100%;
    height: 100px;
    background-image: url(../images/shape.png);
    z-index: -1;
}

.fixe.underbutton{
    padding: 0;
    display: flex;
    align-items: center;
}
.fixe.underbutton:before {content: none}
.fixe.underbutton a{padding: 9px 14px 9px 28px;}
.fixe.underbutton a:before{--size: 11px;left: 11px;}

.horairemodal .horairesBloc {justify-content: center;}

*:not(.wp-block-button__link, .button, .wp-block-separator).has-background :is(h2,  h3, h4, h5, strong, a:not([class*="button"]) strong, a:not([class*="button"])){
    color: var(--white);
}

*:not(.wp-block-button__link, .button, .wp-block-separator).has-background :is(a:not([class*="button"]) strong, a:not([class*="button"])){
    background-image: linear-gradient(to bottom, transparent 20%, var(--tertiary-color) 21% );
}

*:not(.wp-block-button__link, .button, .wp-block-separator).has-background :is(a:not([class*="button"]):hover strong, a:not([class*="button"]):hover) {
    color: var(--tertiary-color);
}




#elementor-shape .svg{
	position: absolute;
    bottom: -10px;
    left: 0;
    width: 100%;
    z-index: 2;
}
#elementor-shape svg {
    width: 100%;
    height: 100%;
    fill: var(--white);
}
#elementor-shape .svg.shape2 {
    width: 120%;
    left: -5%;
    opacity: 0.6;
    bottom: -5px;
}

/*-----------------*/
/* HEADER */
/*-----------------*/

#header-coordonnees div span{color: var(--white);}
 #header .adresse br{display: none;}
#infoouverture a{
    font-size: 10px;
    font-family: var(--font-bold);
    padding-bottom: 3px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
#infoouverture a:hover{color: var(--tertiary-color);}
/*-----------------*/
/* NAVPRIMARY */
/*-----------------*/
#navprimary .navigmenu .naviglink.lvl-0:not(.item-logo) span:after{
	content: "";
    display: inline-block;
    width: calc(100% - 2px);
    height: 1px;
    background-color: currentColor;
    position: absolute;
    bottom: 0;
    left: 0;
    transform: scaleX(0);
    transform-origin: left;
    transition: transform .26s cubic-bezier(.33,.02,0,.93)
}

#navprimary .navigmenu .naviglink.lvl-0:hover span:after,
#navprimary .navigmenu .active .naviglink.lvl-0 span:after{transform: scaleX(1);}

/*-----------------*/
/* HEADERHOME */
/*-----------------*/
#headerHome, #banner{
    margin-top: 148px;
    overflow:hidden;
}
#headerHome-accroche font + .notranslate{
    padding-left: 10px;
}
/*-----------------*/
/* GALLERY HOME */
/*-----------------*/

/*-----------------*/
/* PRODUITS HOME */
/*-----------------*/

/*-----------------*/
/* CONTENT */
/*-----------------*/
#content-title {margin: 0 0 60px 0;}

blockquote strong, 
.wp-block-quote strong{
	font-family: var(--font-alt);
	color: var(--white);
}
blockquote a:not([class*="button"]), 
blockquote a:not([class*="button"]) strong, 
.wp-block-quote a:not([class*="button"]), 
.wp-block-quote blockquote a:not([class*="button"]) strong {
    color: var(--white);
    font-weight: bold;
    -webkit-font-smoothing: initial;
    background-image: linear-gradient(to bottom, transparent 20%, var(--light-color) 21%);
}

blockquote a:not([class*="button"]):hover, 
blockquote a:not([class*="button"]):hover strong, 
.wp-block-quote a:not([class*="button"]):hover, 
.wp-block-quote blockquote a:not([class*="button"]):hover strong {color: var(--light-color);}

/*-----------------*/
/* PRESTATIONS */
/*-----------------*/
.bloc_prestations .prestations-wrapper{box-shadow: 0 0 20px rgba(0, 0, 0, .1);}
.bloc_prestations .prestations-content{
    padding: 50px 40px;
    z-index: 2;
}

.bloc_prestations .prestations-content .specialthumb{
    width: 60px;
    margin: 0 auto;
}

.bloc_prestations .prestations-content:before{background: var(--overlay-color);}
.bloc_prestations .prestations-content:after{
    position: absolute;
    background: var(--background-color);
    -webkit-transition: all .4s;
    transition: all .4s;
}
.prestations-content :is(h2,h3){
    font-size: 18px;
    margin-bottom: 20px;
    font-family: var(--font-bold);
    margin-top: 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.prestations-img{
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: -1;
}
#prestations  .bloc_prestations:hover .prestations-content:after {opacity: 0;}
#prestations  .bloc_prestations:hover .prestations-content .title_content{color: var(--white);}

/*-----------------*/
/* ACTU */
/*-----------------*/
.content_slider{
    left: 30px;
    right: 30px;
    bottom: -55px;
    padding: 35px 15px 25px;
    border-radius: 8px;
    background-color: #fff;
    -webkit-box-shadow: 0px 10px 32px 0px rgb(197 197 197 / 40%);
    box-shadow: 0px 10px 32px 0px rgb(197 197 197 / 40%);
    z-index: 2;
    line-height: 1.2;
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    position: absolute;
    text-align: center;
}
.title_slider,
.title_slider h2{
    font-family: var(--font-bold);
    font-size: 17px;
}
#listarticles{
    padding-bottom: 80px;
}
/*-----------------*/
/* SECTIONS */
/*-----------------*/
.sectionsbloc.odd:before {
    background-color: var(--primary-color);
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    top: 0;
    height: 100%;
    z-index: -1;
}

.sectionsbloc.odd{color: var(--white);}

.sectionsbloc.odd .section_txt strong, 
.sectionsbloc.odd .section_txt a:not(.button), 
.sectionsbloc.odd .section_txt a:not(.button) strong {color: var(--white);}

.sectionsbloc.odd .section_txt a:not(.button), 
.sectionsbloc.odd .section_txt a:not(.button) strong {background-image: linear-gradient(to bottom, transparent 20%, var(--light-color) 21% );}
.sectionsbloc.odd .section_txt a:not(.button):hover, 
.sectionsbloc.odd .section_txt a:not(.button):hover strong {color: var(--light-color);}

.sectionsbloc.section_num2 .section_thumb .blocthumb img{object-fit: contain;transform: none!important;position: relative;}
.sectionsbloc.section_num2 :is(.blocthumb, .section_thumb){height: auto;}

#sections .wrap-content{text-align: justify;}

/*-----------------*/
/* REASSURANCES */
/*-----------------*/
#reassurances{
    background-image: url(../images/bg-reassurances.jpg);
    padding: 30px 15px;
}   

#reassurances .picto-bloc{color: var(--secondary-color);}
#reassurances .picto-bloc :is(svg, img){
    --size: 50px;
    filter: drop-shadow(1px 1px 1px rgba(0, 0, 0, .6));
}
#reassurances .picto-container li p{
    color: var(--white);
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .6);
    margin-top: 25px;
}
#reassurances .picto-container li p strong{
    display: block;
    text-transform: uppercase;
    letter-spacing: 0.7px;
}
/*-----------------*/
/* PARTENAIRES */
/*-----------------*/
#partenaires{background-image: url(../images/bg-partenaires.jpg);}
.widget_partenaires{
    position: relative;
    z-index: 2;
}
/*-----------------*/
/* NEWSLETTER */
/*-----------------*/

/*-----------------*/
/* SHARE */
/*-----------------*/

/*-----------------*/
/* CTA */
/*-----------------*/
.cta-bg{
     padding: 50px 40px;
     background-color: var(--primary-color);
}
.cta .title h2{
    margin-bottom: 10px;
    font-size: 40px;
}
#cta{top: -80px;}
#cta .wrappercontent{
    padding: 50px 40px;
    width: 90%;
    border-radius: 10px;
    box-shadow: 0 0 10px rgb(0 0 0 / 40%);
}

#ctaFooter{}

/*-----------------*/
/* CONTACTFORM */
/*-----------------*/

/*-----------------*/
/* FOOTER */
/*-----------------*/
#footer{box-shadow: inset 0 0 30px rgb(0 0 0 / 20%);}
#footerLinks{
    border-top: solid 1px hsl(0deg 0% 0% / 20%);
    padding-top: 10px;
    margin-top: 30px;
}
#footerSeo{
    font-size: 14px;
    line-height: 1.6;
}

#footerSeo p {
    margin-bottom: 20px;
    text-align: justify;
}
#footerSocial{margin-left: 15px;}
#footerSocial .sociblock .share-buttons a svg{fill: var(--black);}
#footerSocial .sociblock .share-buttons a:hover svg{fill: var(--secondary-color);}
